/*/////////////////Custom login/////////////////////*/


/*///////////////Get the fonts - from Google///////////////*/

@import url('https://fonts.googleapis.com/css2?family=Overpass+Mono:wght@300;400;600&display=swap');

/*base font*/
	body {font-family: 'Overpass Mono', monospace !important; font-weight: 300; word-spacing: -0.2em; letter-spacing: 0.02em; color: #333 !important; font-size: 12px;}


/* Full screen background image 
	body.login { background:url(""); background-size:cover; background-repeat:no-repeat;}
body.login:after {content:""; display:block; position:absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: #fff; z-index: -1;}*/


 /* login form basic spacing */
	.login form {
		padding: 26px !important;
		margin: 0px !important;
		border: none !important;
		box-shadow: none !important;
		-moz-box-shadow: none !important;
		-webkit-box-shadow: none !important;
		background:none !important;
	}

/* login background colour */
.login #login {
	background: none;
	padding: 0px 0px 0px !important;
  border: 0px none !important;
  box-shadow: 0px 0px 0px 0px !important;
  border-radius: 0px 0px 0px 0px !important;
	position:absolute; top: 50%; left: 50%; transform:translate(-50%,-50%);
	margin: auto !important;
	width: 320px;
}

@media screen and (max-width: 414px) {
	.login #login {width: 90%;}
}

/* link colors */
.login a, .login #nav a, .login #backtoblog a, .login a:hover, .login #nav a:hover, .login #backtoblog a:hover { color: #333 !important; text-shadow: none; }

/* login button & border color and drop shadow */
.login #wp-submit { background: rgba(255,255,255,1) !important; color: #333 !important;
	border-color: rgba(255,255,255,0) !important; box-shadow: none !important; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; border-radius: 0; letter-spacing: 0.05em; font-size: 85%}



/*checkbox*/

input[type="checkbox"], input[type="radio"] {border-radius: 0 !important; outline: none !important;}


/* login logo */
	.login h1 a {
    background-image: url("/wp-content/themes/woodev/images/woodev-compact-logo.svg" ) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: contain !important;
		padding-left: 0;
    height: 268px !important;
		width: 100% !important;
		margin: 0px !important;
		position:relative;
		left: -4px;
}

/* login logo - clicked - not fixed yet */
login h1 a:active, login h1 a:focus {
	box-shadow: none !important;
}

/* space above login fields */

		.login form input[type="text"],
		.login #loginform input[type="password"],
		.login #loginform input[type="email"] { margin-top: 8px !important; }
		
/* login fields font size */

.login form .input, .login input[type="text"] {
    font-size: 100% !important;
    padding: 6px !important;
	border-radius: 0;
	background: #fcfcfc;
}

/*inputs*/

.login form .input {box-shadow: none !important; border: none !important;}


/* WP weird blue button line */

.wp-core-ui .button-primary {
    text-shadow: none !important;
}			


/* Labels */

.login label {color: #333 !important; font-size: 80%;}

/* Logged out message border colour */

.login #login_error, .login .message {
    border-left: 0px solid #AACF49 !important;
	margin-left: 0px !important;
	margin-right: 0px;
	background:none !important;
	color: #333 !important;
	box-shadow: none !important;
	text-align:center;
	margin-bottom: 10px !important;
}

/* Bottom links */

.login #nav {
    margin: 12px 0px 0px !important;
}


.login #backtoblog, .login #nav {
    font-size: 80% !important;
    padding: 0px 12px !important;
}

.login #nav, .login #backtoblog {
    margin-left: 0px !important;
    text-align: center !important;
}


#backtoblog {
    margin: 12px 0px 0px !important;
    text-align: center !important;
}

.login form {animation-name:fadeup; animation-duration: 2s; opacity: 1;}


.login .privacy-policy-page-link a {
  visibility: hidden; }

.login .privacy-policy-page-link {font-size: 0 !important;}

/* animation*/
@keyframes fadeup {
    0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.login.wp-core-ui .button-secondary, .login.wp-core-ui .button-secondary:hover {
    color: #000 !important;
}